h1.toolname{

}

div.content{
    width: clamp(50vw, 100vh, 95vw);
    min-height: clamp(25vw, 50vh, 50vh);
    padding-bottom: clamp(1.5vw, 3vh, 3vh);
    padding-top: clamp(1.5vw, 3vh, 3vh);
}




div.displayCalc{
    width: calc(calc(clamp(4vw, 8vh, 20vw)*2 + clamp(0.4vw, 0.8vh, 0.8vh)*3)*2);
    border: solid var(--Text2) var(--borderWidth);
    margin-bottom: clamp(0.5vw, 1vh, 1vh);
    box-shadow: 0 0 calc(clamp(20vw, 40vh, 40vw)*0.01) var(--Pozadi2);
}
input.input{
    width: 100%;
    font-size: clamp(1vw, 2vh, 2vh);
    padding: clamp(0.25vw, 0.5vh, 0.5vh);
    
    display: block;
    text-align: left;
    overflow-x: auto;
    border: none;
    outline: none;
    border-radius: 0;
}
p.output{
    display: block;
    min-width: 100%;
    padding: clamp(0.25vw, 0.5vh, 0.5vh);
    padding-top: clamp(0.5vw, 1vh, 1vh);
    text-align: right;
    font-size: clamp(1.2vw, 2.4vh, 2.4vh);
    background-color: var(--Pozadi2);
    color: var(--Primary);
}

div.buttons{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: calc(calc(clamp(4vw, 8vh, 20vw)*2 + clamp(0.4vw, 0.8vh, 0.8vh)*4)*2);
}

a.button{
    width: clamp(4vw, 8vh, 20vw);
    height: clamp(3vw, 6vh, 6vh);
    margin: clamp(0.4vw, 0.8vh, 0.8vh);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:var(--Pozadi4);
    text-align: center;
    font-size: clamp(1.6vw, 3.2vh, 3.2vh);
    text-decoration: none;
    color: var(--Primary);
    box-shadow: 0 0 calc(clamp(20vw, 40vh, 40vw)*0.01) var(--Pozadi2);
    transition-property: background-color;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}
a.button.highlight1{
    background-color:var(--Primary);
    color: var(--Text2);
    font-size: clamp(2.5vw, 5vh, 5vh);
}
a.button.wide{
    width: calc(clamp(4vw, 8vh, 20vw)*2 + clamp(0.4vw, 0.8vh, 0.8vh)*2);
    font-size: clamp(2.5vw, 5vh, 5vh);
}
a.button sup{
    font-size: clamp(0.8vw, 1.6vh, 1.6vh);
    padding-bottom: clamp(0.4vw, 0.8vh, 0.8vh);
}
a.button sub{
    font-size: clamp(0.8vw, 1.6vh, 1.6vh);
    padding-top: clamp(0.4vw, 0.8vh, 0.8vh);
}

@media (min-width: 1200px){
    a.button:hover{
        background-color:var(--Pozadi2);
    }
    a.button.highlight1:hover{
        background-color:var(--Accent);
    }
}

